<?php
// Permanent redirection
header("HTTP/1.1 301 Moved Permanently");
header("Location: ../fens2014-attention/client.php".(isset($_GET['CONNECT']) && $_GET['CONNECT'] ? "?CONNECT=true" : ""));
exit();
?>